#!/usr/bin/env python
# -*- coding: utf-8 -*-

"""Tests for `kabot` package."""


import unittest

from kabot import kabot


class TestKabot(unittest.TestCase):
    """Tests for `kabot` package."""

    def setUp(self):
        """Set up test fixtures, if any."""

    def tearDown(self):
        """Tear down test fixtures, if any."""

    def test_000_something(self):
        """Test something."""
